can't install file::copy::recursive

Posted by emalrola on 2007-10-14 05:12
Forums: PPM | OS: Windows

Running windows xp,
ActivePerl 5.6.1.638 which I have installed using msi.

When I try ppm install file::copy::recursive I get the following error

Read a PPD for 'file-copy-recursive', but it is not intended for this build of Perl (MSWin32-x86-multi-thread)

Any ideas? Obviously whatever I have downloaded is not compatible with XP, so any ideas where I get the compatible version...

Thanks

--------------------------------------------------------------------------------

jt | Thu, 2007-11-01 06:15

modules for perl 5.6 are located here:
http://ppm.activestate.com/PPMPackages/zips/6xx-builds-only/